Bug 55869 - Installing 7.2 on 3Ware RAID 0 array results in no device found error
Installing 7.2 on 3Ware RAID 0 array results in no device found error
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-07 17:57 EST by asasas
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-07 17:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description asasas 2001-11-07 17:57:09 EST
Description of problem:
When trying to use the installer on a 3Ware RAID 0 array the installer 
first says that all partition data must be erased, then reports that no 
device found, making mention of /tmp/sda not existing.

IDENTICAL setup works fine under 7.1 installs. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try installing on 3Ware 60GB RAID 0 array, 64k stripe size
2. 
3.
	

Actual Results:  Error message no devices found and instant reboot.

Expected Results:  Pop up Disk Druid or Auto partition

Additional info:

Tried this quite a number of times with no success. 
Tyan Thunder S2510 Dual PIII 1GHz / 2G ECC Registered RAM / Dual NICs 
etc...
3Ware Escalade 7410 I beleive, 2 channel version.
Comment 1 Brent Fox 2001-11-08 12:00:08 EST
I think this issue has been addressed with an Errata
(http://www.redhat.com/support/errata/RHBA-2001-131.html).  Please reopen this
report if the errata doesn't fix the problem.

Note You need to log in before you can comment on or make changes to this bug.